
*{
    margin: 0px;
    padding: 0px;
    font-family: poppins;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}

/* width */

/*==hero========================*/
#hero{
    min-height: 900px;
    background-color: #f5f7fb;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 600px;
}
.navigation{
    display:flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    width: 90%;
    margin: 0px auto;
    padding: 30px 0px;
}

.menu{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: 40px;
}
.menu li a{
    margin: 0px 20px;
    color: #303030;
    font-weight: 500;
    transition: all ease 0.3s;
}
.menu li a:hover
{
    color:#3c8167;
}

.dropdown
{
    position:relative;

}

.dropdown:hover .dropdown_list
{
    display: block;
}

.dropdown_list
{
    background:whitesmoke;
    position:absolute;
    left: 0;
    top: 95%;
    min-width: max-content;
    box-shadow: 0 5px 10px rgba(0,0,0,0.3);
    display: none;
}

.dropdown_item
{   
    padding: 3px 5px;
    cursor: pointer;
    font-size: 14px;
}

.dropdown_item:hover
{
    background-color:rgb(234,234,234);
}

.dropdown_link
{

}

/*==hero-content==================*/
.hero-content{
    max-width: 1200px;
    width: 90%;
    margin: 0px auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: flex-start;
    margin-top: auto;
}
.hero-img{
    display: flex;
}
.hero-img img{
    width: 100%;
    height: 100%;
    max-height: 450px;
    object-fit: contain;
    object-position: center bottom;
    margin-top: 100px;
}
.hero-text{
   display: flex;
   flex-direction: column;
   margin-top: 20px; 
}
.hero-text h1{
    font-size: 3.2rem;
    color: #33808c;
    line-height: 3.6rem;
}
.hero-text p{
    color: #535353;
    margin: 15px 0px;
    max-width: 500px;
    letter-spacing: 0.3px;
    line-height: 1.8rem;
    text-align: justify;
}
.hero-text-btns{
    display: flex;
    justify-content: flex-start;
    align-items: center;    
}
.hero-text-btns a{
    height: 45px;
    padding: 0px 15px;
    background-color: #33808c;
    color: #ffffff;
    border-radius: 4px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
    letter-spacing: 0.5px;
    font-weight: 500;
}
.hero-text-btns a i{
    width: 18px;
    height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #99ccd4;
    margin-right: 8px;
    color: #ffffff;
    font-size: 0.5rem;
    padding-bottom: 1px;
}



/*==subscribe=====================*/
#subscribe{
    max-width: 1000px;
    width: 90%;
    background-color:#33808c;
    padding: 50px;  
    border-radius: 10px;
    margin: 50px auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#subscribe h3{
    font-size: 2rem;
    color: #ffffff;
    font-weight: 600;
    line-height: 3.4rem;
    max-width:600px;
    text-align: center;
}

#subscribe p
{
    font-size: 2rem;
    font-weight: 300;
}
.subscribe-box{
    max-width: 600px;
    width: 100%;
    background-color: #ffffff;
    border-radius: 4px;
    height: 0px;
    display: flex;
    padding: 5px;
    margin-top: 20px;
}

.send{
    background-color:#99ccd4;
    color: #ffffff;
    border-radius: 4px;
    max-width: 120px;
    width: 100%;
    border: none;
    outline: none;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.4px;
    float: right;
    padding: 5px 10px;
    text-decoration: none;
}

.email_container
{
    padding: 5px 7px;
    background-color: #ffffff;
    max-width: 1200px;
    width: 50%;
}